/*======================================*/
/*Destacados*/
/*======================================*/
.destacado{
    width: min(96%, 1280px);
    margin: 0 auto 50px auto;
    padding: 20px 4% 25px 4%;
}
	.destacado-titulo{
		padding: 10px;
		margin: 10px auto;
	}
	.destacado-introduccion{
		padding: 15px 10%;
		margin: 15px 0;
	}
	.destacado-float-left{
		order: 1;
	}
	.destacado-float-right{
		order: 2;
	}
	/*-----------------------------------------------------------*/
	/*Destacados Margen*/
	/*-----------------------------------------------------------*/
	.destacado-contenedor-margen{
		height: auto;
		margin: 0 auto;
		padding: 20px 0 10px 0;
		width: 980px;
		max-width: 100% !important;
		display: flex;
		flex-wrap: wrap;
		justify-content: stretch;
	}
	.destacado-elementos-margen{
		height: auto;
	    margin: 0 0 40px;
		transition: all 0.4s ease-in-out 0s;
		min-width: 240px;
		width: 33.33%;
	}
		.destacado-elemento-margen{
		    display: flex;
		    justify-content: center;
		    flex-direction: column;
		    margin: 0 auto;
		    width: 90%;
		    transition: all 0.4s ease-in-out 0s;
		    height: 100%;
		}
			.destacado-margen-imagen{
				overflow: hidden;
				position: relative;
				width: 100%;
				margin:0 auto;
				border:0;
			}
			.destacado-margen-imagen a{
				display: block;
			}
				.destacado-margen-imagen img{
					width: 100%;
					display: block;
					margin: 0 auto;
				}
		.destacado-margen-wrapper{
			flex-grow: 1;
			display: flex;
			flex-direction: column;
		}
		.destacado-margen-titulo-in{
			margin: 15px auto;
			min-height: 50px;
			width: 90%;
		}
			.destacado-margen-titulo-in a{
				transition: all 0.4s ease-in-out 0s;
			}
		.destacado-margen-contenido{
		    height: auto;
		    padding: 0 0 20px 0;
		    flex-grow: 1;
		    display: flex;
		    flex-direction: column;
		}
			.destacado-margen-texto{
			    margin: 0px auto;
			    padding: 12px 0px 10px 0px;
				width: 90%;
			    flex-grow:1;
			    height: auto;
			}
			.destacado-margen-boton{
			    display: inline-block;
		        margin: 25px 5% 0 5%;
			    padding: 13px 10px;
			    position: relative;
			    transition: all 0.4s ease-in-out 0s;
			    width: auto;
			}
				.destacado-margen-boton-texto{
					display: inline-block;
				}
				.destacado-margen-boton-icono{
					display: inline-block;
				}
					.destacado-margen-boton-icono:before{
						margin-left: 10px;
					}
	/*-----------------------------------------------------------*/
	/*Destacados Completo*/
	/*-----------------------------------------------------------*/
	.destacado-contenedor-completo{
		height: auto;
		margin: 20px auto 15px auto;
		width: 980px;
		max-width: 100% !important;
	}
	.destacado-elementos-completo{
	    height: auto;
	    min-width: 240px;
	    width: 100%;
	}
		.destacado-elemento-completo{
		    width: 100%;
		    margin-bottom: 20px;
		    display: flex;
		    flex-wrap: wrap;
		    justify-content: space-between;
		}
			.destacado-completo-imagen{
				width: 300px;
				max-width:100%; 
				margin:0;
				border: 0;
			}
			.destacado-completo-imagen a{
				display: block;
			}
				.destacado-completo-imagen img{
					width: 100%;
					margin: 0 auto;
				}
		.destacado-completo-wrapper{
			width: calc(100% - 300px);
			padding: 0 10px;
		}
			.destacado-completo-titulo-in{
		        margin: 15px 5%;
			    position: relative;
			    padding: 15px 20px;
			}
				.destacado-completo-titulo-in a{
					transition: all 0.5s ease-in-out 0s;
				}
			.destacado-completo-contenido{
		        margin: 15px 5%;
			    position: relative;
			    padding: 5px 0;
			}
			.destacado-float-left .destacado-completo-contenido{
				text-align: right;
			}
			.destacado-float-left .destacado-completo-texto{
				text-align: left;
			}
			.destacado-completo-texto{
			    margin: 0 auto;
			    position: relative;
			}
			.destacado-completo-boton{
			    display: inline-block;
			    padding: 15px 17px;
			    margin-top: 15px;
			    position: relative;
			    transition: all 0.4s ease-in-out 0s;
			    width: auto;
			}
@media (max-width: 800px) {
.destacado{
	width: 98%;
	margin-bottom: 15px;
	padding: 15px 1% 1px 1%;
}
	/*-----------------------------------------------------------*/
	/*Destacados Margen*/
	/*-----------------------------------------------------------*/
	.destacado-contenedor-margen{
	    width: 98%;
	}
		.destacado-elementos-margen{
			width: 100% !important;
			margin-bottom: 20px;
		}
			.destacado-elemento-margen{
			    padding-top: 17px;
			    width: 100%;
			}
				.destacado-margen-imagen{
					width: 294px;
					max-width: 100%;
				}
				.destacado-margen-titulo-in{
				    margin: 20px auto;
				    height: auto;
				    min-height: auto;
				}
					.destacado-margen-texto{
					    display: block;
					    height: auto;
				        width: 94%;
					}
	/*-----------------------------------------------------------*/
	/*Destacados Completo*/
	/*-----------------------------------------------------------*/
	.destacado-contenedor-completo{
		width: 100% !important;
	}
			.destacado-elemento-completo{
			    padding-top: 17px;
			}
			.destacado-completo-wrapper{
				order: 2;
				width: 98%;
				margin: 0 auto;
				padding: 0;
			}
				.destacado-completo-imagen{
					order: 1;
					width: 294px;
					margin: 0 auto;
				}
				.destacado-completo-titulo-in{
				    margin: 20px auto;
				    height: auto;
				    width: 100%;
				}
				.destacado-completo-contenido{
    				padding: 10px 0;
				    width: 100%;
				    margin: 5px auto 10px auto;
				    text-align: left;
				}
}